Norman Security Suite Nprosec.sys Privilege Escalation Exploit

Norman Security Suite is affected by a privilege escalation vulnerability that can be exploited by local, unprivileged users to gain SYSTEM privileges. The vulnerability occurs in the Nprosec.sys driver when handling IOCTL 0x00220210.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-49673
Product Version: 
12.0
Released Date: 
Tuesday, October 11, 2011 - 00:00